Subject: Ticket Assigned - Change ur delivery company
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Feb 2022 05:15:17 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Change ur delivery company After waiting 6hrs since ur delivery guy contacted me he gave my order to
another aprt. Lucky for u, n me the neighbour who I don't know at all was
honest enuf to ask me if the order was mine!!
When I contacted the delivery guy he said, " whats the problem u hv ur
stuff now"..!!!!!!!!!!.
Really!!??? Is this how a customer is treated? This is not acceptable at
all. These items were paid for they are not free.
This is not the first this has happened so I suggest u change ur delivery
company

J al sheibani

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3905352